<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65087f112013cd023e4f9dd98b58a74e">
  <dict>
    <!--2023-01-31 11:41:40.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
